<?xml version="1.0" encoding="UTF-8"?>

<xliff version="1.0" xml:lang="nl">

  <file datatype="plaintext" original="rtm.fla" source-language="EN">
    <header></header>
    <body>
      <trans-unit id="001" resname="IDS_STR035">
        <source>Start</source>
      </trans-unit>
      <trans-unit id="002" resname="IDS_STR036">
        <source>Help</source>
      </trans-unit>
      <trans-unit id="003" resname="IDS_STR037">
        <source>Welkom</source>
      </trans-unit>
      <trans-unit id="004" resname="IDS_STR038">
        <source>Speel</source>
      </trans-unit>
      <trans-unit id="005" resname="IDS_STR039">
        <source>Verlaat</source>
      </trans-unit>
      <trans-unit id="006" resname="IDS_STR040">
        <source>Instructies</source>
      </trans-unit>
      <trans-unit id="007" resname="IDS_STR041">
        <source>Terug</source>
      </trans-unit>
      <trans-unit id="008" resname="IDS_STR042">
        <source>Moeilijk</source>
      </trans-unit>
      <trans-unit id="009" resname="IDS_STR043">
        <source>Gemakkelijk</source>
      </trans-unit>
      <trans-unit id="010" resname="IDS_STR044">
        <source>Speel Game</source>
      </trans-unit>
      <trans-unit id="011" resname="IDS_STR046">
        <source>Game Opties</source>
      </trans-unit>
      <trans-unit id="012" resname="IDS_STR068">
        <source>Score</source>
      </trans-unit>
      <trans-unit id="013" resname="IDS_STR096">
        <source>Leerdoel</source>
      </trans-unit>
      <trans-unit id="014" resname="IDS_STR102">
        <source>Speel opnieuw</source>
      </trans-unit>
      <trans-unit id="015" resname="IDS_STR104">
        <source>Klik hieronder om de game te starten!</source>
      </trans-unit>
      <trans-unit id="016" resname="IDS_STR110">
        <source>Rob de Gangster - ICT</source>
      </trans-unit>
      <trans-unit id="017" resname="IDS_STR111">
        <source>Speler</source>
      </trans-unit>
      <trans-unit id="018" resname="IDS_STR112">
        <source>Inzet</source>
      </trans-unit>
      <trans-unit id="019" resname="IDS_STR113">
        <source>Gangster</source>
      </trans-unit>
      <trans-unit id="020" resname="IDS_STR114">
        <source>Plaats een inzet of klik om te dealen</source>
      </trans-unit>
      <trans-unit id="021" resname="IDS_STR115">
        <source>Wat is uw inzet?</source>
      </trans-unit>
      <trans-unit id="022" resname="IDS_STR116">
        <source>Plaats uw inzet</source>
      </trans-unit>
      <trans-unit id="023" resname="IDS_STR117">
        <source>Kies het even getal</source>
      </trans-unit>
      <trans-unit id="024" resname="IDS_STR118">
        <source>Kies het oneven getal</source>
      </trans-unit>
      <trans-unit id="025" resname="IDS_STR119">
        <source>Als u mij verslaat, betaalt het huis</source>
      </trans-unit>
      <trans-unit id="026" resname="IDS_STR120">
        <source>Ha! Ha! Verkeerd! Het huis neemt.</source>
      </trans-unit>
      <trans-unit id="027" resname="IDS_STR121">
        <source>Game gedaan</source>
      </trans-unit>
      <trans-unit id="028" resname="IDS_STR122">
        <source>Tijdens uw game speelde u x kaart handen</source>
      </trans-unit>
      <trans-unit id="029" resname="IDS_STR123">
        <source>U won x van deze handen, hetgene u een winst/verlies gaf van x dollar</source>
      </trans-unit>
      <trans-unit id="030" resname="IDS_STR124">
        <source>Je verloor op de volgende handen, probeer en ontdek de antwoorden voor de volgende keer dat u Rob de Gangster speelt</source>
      </trans-unit>
      <trans-unit id="031" resname="IDS_STR125">
        <source>Print</source>
      </trans-unit>
      <trans-unit id="032" resname="IDS_STR126">
        <source>Verlaat</source>
      </trans-unit>
      <trans-unit id="033" resname="IDS_STR127">
        <source>Wilt u het spel opnieuw starten of stoppen?</source>
      </trans-unit>
      <trans-unit id="034" resname="IDS_STR128">
        <source>Herstart</source>
      </trans-unit>
      <trans-unit id="035" resname="IDS_STR129">
        <source>Pik het even nummer dat kleiner is dan ...</source>
      </trans-unit>
      <trans-unit id="036" resname="IDS_STR130">
        <source>Pik het oneven nummer dat kleiner is dan ...</source>
      </trans-unit>
      <trans-unit id="037" resname="IDS_STR131">
        <source>Dolch words (may need to extract the question set</source>
      </trans-unit>
      <trans-unit id="038" resname="IDS_STR132">
        <source>Moeilijke spelling</source>
      </trans-unit>
      <trans-unit id="039" resname="IDS_STR133">
        <source>Diverse nummers</source>
      </trans-unit>
      <trans-unit id="040" resname="IDS_STR181">
        <source>Proficiat!</source>
      </trans-unit>
      <trans-unit id="041" resname="IDS_STR186">
        <source>OK</source>
      </trans-unit>
      <trans-unit id="042" resname="IDS_STR187">
        <source>Klik gelijk waar om te starten.</source>
      </trans-unit>
      <trans-unit id="043" resname="IDS_STR188">
        <source>Plaats een inzet of klik om te dealen.</source>
      </trans-unit>
      <trans-unit id="044" resname="IDS_STR189">
        <source>U gokt</source>
      </trans-unit>
      <trans-unit id="045" resname="IDS_STR254">
        <source>Opties</source>
      </trans-unit>
      <trans-unit id="046" resname="IDS_STR267">
        <source>Kies een ander onderwerp</source>
      </trans-unit>
      <trans-unit id="047" resname="IDS_STR268">
        <source>De juiste kaart was</source>
      </trans-unit>
      <trans-unit id="048" resname="IDS_STR269">
        <source>U won al het geld!</source>
      </trans-unit>
      <trans-unit id="049" resname="IDS_STR270">
        <source>Sorry, maar u heeft geen geld meer.</source>
      </trans-unit>
      <trans-unit id="050" resname="IDS_STR271">
        <source>Het was aangenaam spelen met u.</source>
      </trans-unit>
      <trans-unit id="051" resname="IDS_STR272">
        <source>Kom terug wanneer u maar wilt.</source>
      </trans-unit>
    </body>
  </file>

</xliff>